Modify

Opened 8 years ago

Closed 8 years ago

#5660 closed defect (wontfix)

mssid and older hardware

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Kamikaze 8.09.2
Component: packages Version: Kamikaze 8.09
Keywords: mssid repeater Cc:

Description

Hi, Can someone answer this question once and for all please? Is the openwrt mssid feature incompatible with older hardware?

I have a wrt54g v3.1 (Broadcom BCM4712 chip rev 2) and I'm getting the same error message as above when setting 2 wireless interfaces (ap+sta). I'm using Kamikaze 8.09

This is related to Ticket #3523

Attachments (0)

Change History (2)

comment:1 Changed 8 years ago by anonymous

Sorry, the error message is:

Command 'set mssid' failed: -1

comment:2 Changed 8 years ago by jow

  • Resolution set to wontfix
  • Status changed from new to closed

Check the identification line printed by wl.o in dmesg. IF the corerev is >= 9, it'll work, else not.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.